Name: ge-proton9-6
Provider: GloriousEggroll
Maintainer: CI
Channel: stable
File:
- file_name: GE-Proton9-6.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton9-6/GE-Proton9-6.tar.gz
  file_checksum: 2f0d3688790723c5b99a49b298db7877
  file_size: 435435205
  rename: GE-Proton9-6.tar.gz
Post:
- action: rename
  source: GE-Proton9-6
  dest: ge-proton9-6
